@charset "UTF-8";
#menuDetail #main .menuSeasonTanpinBoxWrapper:after {
  content: "";
  display: block;
  clear: both;
}

/* --------------------------------------------------------------
CSS Information

File name:		menu.css
Style Info:		メニュー、お持ち帰りで使用するスタイル

Index:
	メニュー共通
	メニュー詳細
-------------------------------------------------------------- */
/*=====================================================
	メニュー共通
=====================================================*/
.menu {
  /*
	## リンクボタン（PDF）
	```
	<p class="pdf_link"><a href="/pdf/menu_choinomi_2017_06.pdf" target="_blank" class="opacity"><span class="mod-icoPdf">ちょい飲み用アルコール・つまみメニューへ（PDF）</span></a></p>
	```
	*/
}

.menu .menuTxtStyle {
  margin-bottom: 10px;
  color: #630;
  font-size: 22px;
  font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
  line-height: 1.3;
}

.menu .menuName {
  font-size: 15px;
  font-weight: bold;
}

.menu .menuCaption {
  margin-top: 5px;
  font-size: 15px;
}

.menu .menuList {
  font-size: 15px;
}

.menu .menuList li {
  margin-top: 10px;
}

.menu .menuList li:before {
  content: "●";
}

.menu .menuPicList {
  margin-top: 30px;
  padding-top: 20px;
  -webkit-box-shadow: 0 -1px 0 #d7d7d7;
          box-shadow: 0 -1px 0 #d7d7d7;
  border-top: 1px solid #fff;
  text-align: center;
}

.menu .menuPicList li {
  margin-top: 10px;
}

.menu .menuPicList li:first-child {
  margin-top: 0;
}

.menu .contactBox {
  margin: 50px auto 0;
  padding: 40px 20px 20px;
  background: url(../img/common/ico_circle_tel.png) no-repeat 25px 20px #e5e3d4;
}

.menu .contactBox .contactBoxInner {
  margin-left: 100px;
  text-align: left;
}

.menu .contactBox .contactBoxInner .heading {
  color: #605506;
  font-size: 22px;
  font-weight: bold;
}

.menu .contactBox .btnSearch {
  width: 300px;
  margin: 20px auto;
}

.menu .contactBox .btnSearch a {
  display: block;
  background-color: #fff;
  background-repeat: no-repeat;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  color: #333;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 1.0;
  width: 200px;
  padding: 25px 40px 25px 60px;
  background-image: url(../img/common/ico_shop.png), url(../img/common/ico_arrow_right_s_gray.png);
  background-position: 15px 50%, right 10px top 50%;
}

.menu .contactBox .btnSearch a:hover {
  background-color: #ffcc00;
  background-image: url(../img/common/ico_shop.png), url(../img/common/ico_arrow_right_s_orange.png);
}

.menu .pdf_link {
  width: 100%;
  max-width: 500px;
  margin: 20px auto 40px;
}

.menu .pdf_link a {
  display: block;
  background-color: #fff;
  background-repeat: no-repeat;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  color: #333;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 1.0;
  background-color: #ffcc00;
  padding: 15px 15px 15px 20px;
  border-radius: 5px;
  font-size: 16px;
  font-weight: normal;
}

/*=====================================================
	メニュー詳細
=====================================================*/
#menuDetail #main .menuBtnTwitterShare {
  margin-bottom: 10px;
}

#menuDetail #main .menuLead {
  margin-top: 20px;
}

#menuDetail #main .menuNote {
  margin: 10px 0;
  font-size: 16px;
}

#menuDetail #main .menuPointBox {
  margin-top: 20px;
  padding: 20px 35px;
  background-color: #f0e9be;
  border: 4px solid #fff;
  border-radius: 10px;
}

#menuDetail #main .menuPointBox .heading {
  margin-bottom: 15px;
  padding: 8px 10px 5px;
  background-color: #b3181a;
  border-right: 10px solid #720c1a;
  border-left: 10px solid #720c1a;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}

#menuDetail #main .menuMisoSoup {
  min-height: 33px;
  margin-top: 20px;
  padding-left: 40px;
  background: url(../img/common/ico_miso_soup.png) no-repeat left 50%;
  font-size: 16px;
  font-weight: bold;
}

#menuDetail #main .menuIngredient {
  margin-top: 20px;
  background-color: #eeece0;
}

#menuDetail #main .menuIngredient dt {
  display: table-cell;
  width: 2.5em;
  padding: 5px 15px;
  background-color: #908a66;
  color: #fff;
  text-align: center;
  font-weight: bold;
  vertical-align: middle;
}

#menuDetail #main .menuIngredient dd {
  display: table-cell;
  padding: 5px 20px;
}

#menuDetail #main .menuSeasonTanpinBoxWrapper {
  overflow: hidden;
  margin: -10px 0 0 30px;
  text-align: center;
  letter-spacing: -.40em;
}

#menuDetail #main .menuSeasonTanpinBoxWrapper .menuSeasonTanpinBox {
  display: inline-block;
  margin: 10px 20px 0 0;
  text-align: left;
  letter-spacing: normal;
}

#menuDetail #main .menuSeasonTanpinBoxWrapper .menuSeasonTanpinBox .menuSeasonTanpinCaption {
  margin: 5px 5px 0 5px;
}

#menuDetail #main .section {
  margin-top: 30px;
  padding-top: 30px;
  -webkit-box-shadow: 0 -1px 0 #d7d7d7;
          box-shadow: 0 -1px 0 #d7d7d7;
  border-top: 1px solid #fff;
}

#menuDetail #main .relatedProduct {
  width: 450px;
  margin: 0 auto;
}

#menuDetail #main .relatedProduct a {
  text-decoration: none;
}

#menuDetail #main .relatedProduct a .menuName {
  display: block;
  padding: 5px 5px 5px 25px;
  background-image: url(../img/common/ico_arrow_right_s_gray.png);
  background-repeat: no-repeat;
  background-position: 5px 0.7em;
  color: #333;
  text-decoration: none;
  background-color: #e5e3d4;
}

#menuDetail #main .relatedProduct a:hover .menuName {
  background-image: url(../img/common/ico_arrow_right_s_orange.png);
  background-color: #ffcc00;
}
